Subject: [ipr-announce] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-bess-nsh-bgp-control-plane

From: IETF Secretariat <[email-masked]>
Date: Tue, 16 Jun 2020 07:26:31 -0700

Dear Adrian Farrel, John Drake, Eric C. Rosen, Jim Uttaro, Luay Jalil:

An IPR disclosure that pertains to your Internet-Draft entitled "BGP Control
Plane for the Network Service Header in Service Function Chaining"
(draft-ietf-bess-nsh-bgp-control-plane) was submitted to the IETF Secretariat
on 2020-06-16 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/4184/). The title of
the IPR disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR
related to draft-ietf-bess-nsh-bgp-control-plane"

Thank you

IETF Secretariat